{
  "db_name": "SQLite",
  "query": "DELETE FROM drafts WHERE owner_did = ? AND draft_id = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "a578dfdbdd96d8d0d58c81a9cc946041d42a5e041251cb579cf612a61108899c"
}
